
/* Quote styling options*/

.mod_tquote_quote p {
border: 1px solid #d8d8d8; border-radius: 5px 5px 5px 5px;	
font-size: 12px;
	font-weight:bold ;
   line-height:14px;
    padding:0px;
    position:relative;
    color:#ffffff;
    font-family:“Arial“;   
}
/*-----------------------------------------------------------------------------------------
 The styling options of the quote marks before the quote if auto quote selected */

.mod_tquote_quote p :before {
	padding:25px;
	color: green;
	content: open-quote;
	font-size:3em;								/* size of closing quote */
	font-weight: ;
	vertical-align: middle;
}

/*-----------------------------------------------------------------------------------------
 The styling options of the quote marks after the quote if auto quote selected */
 
.mod_tquote_quote p :after{
	padding:25px;
	color: green;
	content: close-quote;
	font-size: 3em;			/* size of closing quote */
	font-weight: ;
	vertical-align:middle;
}

/*-----------------------------------------------------------------------------------------
 The styling options of the author  */
 
.mod_tquote_author p {			/* author styles   */
 	font-family:’Arial’;  
 	font-size: 12px;
 	color:#ffffff ;
 	 background:;
 	font-weight:bold ;
 	text-align: right;
	font-style: italic;
	background:	;
}

 
 
 